{
  "display_name": "Doggystyle Face Fuck (m)",
  "actors": [
    {
      "label": "wolf2",
      "entity_types": [
        "minecraft:wolf"
      ],
      "activity": "passive",
      "receiver": true
    },
    {
      "label": "player1",
      "entity_types": [
        "minecraft:player"
      ],
      "actor_tags": [
        "gender.male"
      ],
      "activity": "active",
      "injector": "M"
    }
  ],
  "content_tags": ["blowjob"],
  "stages": [
    {
      "stage": 1,
      "loop": false,
      "cycle_seconds": 1.9167,
      "allow_join": true,
      "escapable": true
    },
    {
      "stage": 2,
      "loop": true,
      "cycle_seconds": 0.5417,
      "stage_duration_multiplier": 0.5,
      "allow_join": true,
      "escapable": true
    },
    {
      "stage": 3,
      "loop": false,
      "cycle_seconds": 2.5,
      "allow_join": true,
      "escapable": true
    },
    {
      "stage": 4,
      "loop": true,
      "cycle_seconds": 0.5,
      "stage_duration_multiplier": 0.5,
      "allow_join": true,
      "escapable": true
    },
    {
      "stage": 5,
      "loop": true,
      "cycle_seconds": 0.375,
      "stage_duration_multiplier": 0.35,
      "allow_join": true,
      "escapable": true
    },
    {
      "stage": 6,
      "loop": false,
      "cycle_seconds": 7.5,
      "allow_join": false,
      "non_peak": true,
      "escapable": false
    }
  ]
}